admin_projects:
    path:     /
    defaults: { _controller: "AdminProjectsBundle:Projects:index" }

admin_projects_show:
    path:     /{id}/show
    defaults: { _controller: "AdminProjectsBundle:Projects:show" }

admin_projects_new:
    path:     /new
    defaults: { _controller: "AdminProjectsBundle:Projects:new" }

admin_projects_create:
    path:     /create
    defaults: { _controller: "AdminProjectsBundle:Projects:create" }
    methods:  POST

admin_projects_edit:
    path:     /{id}/edit
    defaults: { _controller: "AdminProjectsBundle:Projects:edit" }

admin_projects_update:
    path:     /{id}/update
    defaults: { _controller: "AdminProjectsBundle:Projects:update" }
    methods:  [POST, PUT]

admin_projects_delete:
    path:     /delete/{id}
    defaults: { _controller: "AdminProjectsBundle:Projects:delete" }
